import React from "react";
import {Container , Button, Col} from 'react-bootstrap'  

function MenuList({menuItems}) {
  return (
    <div className="menu">
      <div className="menu-items">
        {menuItems.map(({title}, index) => (
          <li key={index} title={title}>{title}</li> //Menu name will bind in li element
        ))}
      </div>
    </div>
  );
}

export default MenuList;